/* RESET */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,Helvetica,sans-serif;
}

body{
    background:#EEF2F7;
}

/* APP */

.app{
    display:flex;
}

/* SIDEBAR */

.sidebar{

    width:250px;

    min-height:100vh;

    background:#1F3B63;

    color:#fff;

    padding:25px;

}

.logo{

    margin-bottom:40px;

    font-size:30px;

}

.sidebar ul{

    list-style:none;

}

.sidebar li{

    margin-bottom:15px;

}

.sidebar a{

    display:block;

    text-decoration:none;

    color:white;

    padding:14px;

    border-radius:10px;

    transition:.3s;

}

.sidebar a:hover{

    background:#2D5487;

}

/* CONTEÚDO */

.content{

    flex:1;

}

/* TOPO */

.topbar{

    height:70px;

    background:white;

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:0 35px;

    box-shadow:0 2px 12px rgba(0,0,0,.08);

}

/* ÁREA CENTRAL */

.main-content{

    padding:35px;

}